local theTimerObj = XLGetObject("Xunlei.Thunder.Timer")
local theThunderAppObj = XLGetObject("Xunlei.Thunder.App")
local function onTimer (timerID)
	local theAddinMgrObj = XLGetObject("Xunlei.Thunder.AddinManager")
	theAddinMgrObj:LoadAddin("XMPPlugin")
	return false
end
theTimerObj:AddTimer(onTimer,20000,true)
